#section1 .box1 h2{ color:#6FB92C; border-bottom: solid 0.05em #A8A89E; padding-bottom:1em;}
#section1 .box1 h3{ color:#007A28; font-weight:300;}
#section1 .box1 p{ font-weight:300;}
#section2{background:url(../images/common/images/common20.png);}
#section2 .box1 h2{ color:#6FB92C; border-bottom: solid 0.05em #A8A89E; padding-bottom:1em;}
#section2 .box1 .inbox{ border:#3E3A39 solid 0.15em; border-radius:2em;}
#section2 .box1 .inbox1{background:url(../images/about/images/about3_1.png); background-size:100% 100%;}
#section2 .box1 .inbox2{background:url(../images/about/images/about3_2.png); background-size:100% 100%;}
#section2 .box1 .inbox3{background:url(../images/about/images/about3_3.png); background-size:100% 100%;}
#section2 .box1 .inbox4{background:url(../images/about/images/about3_3.png); background-size:100% 100%;}
#section2 .box1 .inbox h3{ margin:auto; font-weight:600;}
#section2 .box1 .inbox h3 img{ width:100%;}
#section2 .box1 .inbox p{ font-weight:300;}
#section2 .box1 .inbox a:hover img{ opacity:0.3;}
#section2 .box1 .inbox .line1{ background:#3E3A39; position:absolute;}
#section2 .box1 .inbox .line2{ background:#3E3A39; position:absolute;}
#section2 .box1 .inbox .line3{ background:#3E3A39; position:absolute;}
#section2 .box1 .inbox .line4{ background:#3E3A39; position:absolute;}
#section3 .box1 h2{ color:#6FB92C; border-bottom: solid 0.05em #A8A89E; padding-bottom:1em;}
#section3 .box1 .txt1{ display:block; text-align:center; font-weight:300;}
#section3 .box1 .txt2{ display:block; margin:auto; font-weight:300; letter-spacing:-0.05em;}
#section3 .box1 li img{ display:block; margin:auto;}
#section4 .box1 h2{ background:#6FB82C;}
#section4 .box1 h2 .s1{display:flex;align-items: center; color:#fff;}
#section4 .box1 ul li span{ font-weight:300;}
#section4 .box1 .list1 .s1{ color:#6FB92C;}
#section4 .box1 .list2 .s1{ color:#007A28;}
#section4 .box1 ul li .s2{ display:inline-block;}
#section4 .box1 ul li .s2 img{ display:block;}
#section4 .box1 .line{background:url(../images/zaitaku/images/zaitaku2_1.png); background-size:auto 100%;}
#section4 .box1 ul li a:hover{ color:#DB5343;}
/*ーーーーーーーーーーーーーーーー
pcの時のみ使用するCSS
ーーーーーーーーーーーーーーーー*/
@media screen and (min-width: 769px) {
#section1{ padding:80px 0;}
#section1 .box1{ width:960px; margin:auto;}
#section1 .box1 .box{ min-height:385px; padding-bottom:40px;}
#section1 .box1 .rightbox{ min-height:385px; padding-bottom:40px;}
#section1 .box1 h2{font-size:25px; margin-bottom:40px;}
#section1 .box1 p{ line-height:1.7;}
#section1 .box1 .box .img1{ float:left;}
#section1 .box1 .box .txtbox{ float:left; width:465px; padding-left:30px; position:relative;}
#section1 .box1 .rightbox .img1{ float:right;}
#section1 .box1 .rightbox .txtbox{ float:right; width:465px; padding-right:30px; position:relative;}
#section1 .box1  h3{ padding:35px 0 15px; font-size:25px;}
#section1 .box1 .space{ float:right; width:1px; height:75px;}
#section1 .box1 .img2{ clear:right;float:right; padding-left:30px;}
#section1 .box1 .img3{ position:absolute; top:-50px; left:-140px;}
#section2{ padding-top:60px;}
#section2 .box1{width:960px; margin:auto; height:1000px; position:relative; z-index:0;}
#section2 .box1 h2{font-size:25px;}
#section2 .box1 .inbox{ padding:40px; position:absolute; z-index:2;}
#section2 .box1 .inbox1{width:340px; top:100px; left:0;}
#section2 .box1 .inbox2{width:340px; top:460px; left:0;}
#section2 .box1 .inbox3{width:320px; top:300px; right:0;}
#section2 .box1 .inbox4{width:320px; top:650px; right:0;}
#section2 .box1 .inbox a{ width:210px; display:block; margin:30px auto 0; height:44px; background:#fff; border-radius:22px;}
#section2 .box1 .inbox a img{ width:100%; padding:0.5px 0;}
#section2 .box1 .inbox p{ padding-top:20px;}
#section2 .box1 .inbox2 h3{ font-size:33px; text-align:center;}
#section2 .box1 .inbox4 h3{ font-size:22px; line-height:1.2;}
#section2 .box1 .inbox .line1{ width:2px; height:50px; z-index:1; bottom:-50px; left:210px;}
#section2 .box1 .inbox .line2{ height:2px; width:65px; z-index:1; bottom:130px; right:-66px;}
#section2 .box1 .inbox .line3{ width:2px; height:315px; z-index:1; bottom:15px; right:-67px;}
#section2 .box1 .inbox .line4{ height:2px; width:68px; z-index:1; bottom:130px; left:-69px;}
#section3{ padding:80px 0;}
#section3 .box1{ width:960px; margin:auto;}
#section3 .box1 h2{font-size:25px; margin-bottom:40px;}
#section3 .box1 li{ width:320px; float:left; height:350px;}
#section3 .box1 li .txt1{ font-size:21px;}
#section3 .box1 li img{ padding:5px 0;}
#section3 .box1 li .txt2{ width:290px; font-size:15px;}
#section4 .box1{ position:relative;}
#section4 .box1 h2 .s1{ width:960px; margin:auto; height:60px; font-size:28px;}
#section4 .box1 .img1{ position:absolute; top:20px; right:calc(50% - 480px);}
#section4 .box1 ul{ width:910px; margin:auto; padding:50px 0 40px; position:relative; z-index:2;}
#section4 .box1 ul .s2 { width:270px;}
#section4 .box1 ul .s2 img{ width:183px;}
#section4 .box1 ul li{ padding-bottom:10px; padding-left:1em; position:relative;}
#section4 .box1 ul li .s1{ position:absolute; left:0; top:0;}
#section4 .box1 ul li a{position:absolute; top:0; left:300px;}
#section4 .box1 .line{ height:12px; width:960px; margin:auto;}
}


/*ーーーーーーーーーーーーーーーー
spの時のみ使用するCSS
ーーーーーーーーーーーーーーーー*/
@media screen and (max-width: 768px) {
#link1{ bottom:15.8vw;}
#link2{ bottom:15.8vw;}
#section1{ padding-top:5vw;}
#section1 .box1{ width:95%; margin:auto;}
#section1 .box1 .box{ padding-bottom:5vw;}
#section1 .box1 .rightbox{ padding-bottom:5vw;}
#section1 .box1 h2{font-size:5vw; margin-bottom:5vw;}
#section1 .box1 p{ line-height:1.7;}
#section1 .box1 .img1{ width:100%; margin:auto; display:block;}
#section1 .box1 .txtbox{position:relative; padding:0 3.5vw;}
#section1 .box1  h3{ padding:1vw 0 5vw; font-size:5vw;}
#section1 .box1 .space{ float:right; width:0.1vw; height:62vw;}
#section1 .box1 .img2{ clear:right;float:right; padding-left:5vw; width:30vw;}
#section1 .box1 .img3{ position:absolute; top:-70vw; right:0; width:30vw;}
#section2{ padding:5vw 0 10vw;}
#section2 .box1{width:95%; margin:auto; position:relative;}
#section2 .box1 h2{font-size:5vw;}
#section2 .box1 .inbox{ padding:5vw; position:relative; margin:10vw auto 0;}
#section2 .box1 .inbox .img1{ width:100%; margin:auto; display:block; }
#section2 .box1 .inbox1{ width:calc(70% - 10vw);}
#section2 .box1 .inbox2{ width:calc(70% - 10vw);}
#section2 .box1 .inbox3{ width:calc(70% - 10vw);}
#section2 .box1 .inbox4{ width:calc(70% - 10vw);}
#section2 .box1 .inbox a{ width:80%; display:block; margin:5vw auto 0;}
#section2 .box1 .inbox a img{ width:100%;}
#section2 .box1 .inbox p{ padding-top:5vw; font-size:4vw;}
#section2 .box1 .inbox2 h3{ font-size:5vw; text-align:center;}
#section2 .box1 .inbox4 h3{ font-size:5vw; line-height:1.2;}
#section2 .box1 .inbox .line1{ width:1vw; height:9.5vw; bottom:-10.5vw; left:calc(50% - 0.5vw);}
#section2 .box1 .inbox .line2{ height:1vw; width:7.5vw; top:30vw; left:-8.5vw;}
#section2 .box1 .inbox .line3{ width:1vw; height:131vw; top:30vw; left:-8.5vw;}
#section2 .box1 .inbox .line4{ height:1vw; width:7.5vw; top:22vw; left:-8.5vw;}
#section3{ padding:5vw 0;}
#section3 .box1{ width:95%; margin:auto;}
#section3 .box1 h2{font-size:5vw; margin-bottom:5vw;}
#section3 .box1 li{ width:95%; margin:auto; padding-bottom:10vw;}
#section3 .box1 li .txt1{ font-size:5vw;}
#section3 .box1 li img{ padding:2vw 0; width:80%;}
#section3 .box1 li .txt2{ font-size:4vw; width:80%;}
#section4 .box1{ position:relative;}
#section4 .box1 h2 .s1{ width:95%; margin:auto; height:12vw; font-size:5vw;}
#section4 .box1 .img1{ position:absolute; top:12vw; right:0; width:40vw;}
#section4 .box1 ul{ width:95%; margin:auto; padding:10vw 0 5vw; position:relative; z-index:2;}
#section4 .box1 ul .s2 img{ width:40vw;}
#section4 .box1 ul li{ padding-bottom:10vw; position:relative; padding-left:1em;}
#section4 .box1 ul li .s1{ position:absolute; left:0; top:0;}
#section4 .box1 .line{ height:5vw; width:95%; margin:auto;}
#section4 .box1 ul a {font-size:3vw; position:absolute; bottom:6vw; display:table; display:flex; vertical-align:bottom;}
#section4 .box1 .list1 li:nth-of-type(1) a{ padding-top:16vw; width:40vw;}
#section4 .box1 .list1 li:nth-of-type(2) a{ padding-top:20vw; width:68vw;}
#section4 .box1 .list1 li:nth-of-type(3) a{ padding-top:6vw; width:30vw;}
#section4 .box1 .list1 li:nth-of-type(4) a{ padding-top:6vw; width:50vw;}
#section4 .box1 .list2 li:nth-of-type(1) a{ padding-top:6vw; width:48vw;}
#section4 .box1 .list2 li:nth-of-type(2) a{ padding-top:6vw; width:48vw;}
#section4 .box1 .list2 li:nth-of-type(3) a{ padding-top:6vw; width:48vw;}
}















